myeclipse启动服务器报版本号错误

    今天在MYeclipse中配置好weblogic并启动时,报这个: Bad version number in .class file

    后检查发现是weblogic10.3的JRE版本为1.6,而我用的MYeclipse6.0的版本为1.5,所以报错。

    解决如下:

1. 把weblogic安装目录下的JRE添加到MYeclipse中。

2. 把weblogic的JDK配置改为新添加的

3. 重新启动,OK

« »

发表评论

电子邮件地址不会被公开。 必填项已用*标注

昵称 *